@charset "utf-8";
/* CSS Document */
/* Copyright Affordable Adelaide Websites 2014 */
body {
	font: 100% Arial, Helvetica, sans-serif;
	background:#fbfbf8; /** mainbackground **/
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color:#444;
}
header, nav, section, article, aside, footer {
    display: block;
}
a img {
	border:none; /* remove IE image border */
	margin:0;
	padding:0;
}
h1 {
	color:#444444;
	font-size:1.9em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
h2 {
	color:#444444;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
h3 {
	color:#444444;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.left {
    float: left;
}
.fluidImage {
	max-width: 100%;
	height: auto;
}
.leftblock {
	width: 550px;
	float:left;
	margin-right:50px;
}
@media screen and (max-width:600px) {
.leftblock {
	width: auto;
	margin-right:20px;
}
}
.rightblock {
	float:left;
}
.footnote {
	font-size:0.8em;
}
.committee {
	padding-bottom:10px;
}
.committee td {
	padding-right:30px;	
}
.committeeMembers {
	list-style:none;
	padding:0;
}
header {
	background-color:#ffffff;
	padding-top:20px;
}
#headerContent {
	padding-bottom:0px;
}
#headerBannerItems {
	width: 1120px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	overflow:hidden;
}
#headerContent img {
	border-style:none; /*get rid of IE border around image link */
	padding-bottom:20px;
}
#contactPhone {
	margin-top:28px;
	padding-right:10px;
	padding-bottom:10px;
	float:right;
	font-size:28px;
	font-weight:700;
	color:#001e8e;
	font-family:'Oswald', Arial, Helvetica, sans-serif;
}
#contactPhone a {
	color:#001e8e;
	text-decoration:none;
}
@media screen and (max-width:1140px) {
#headerBannerItems {
	width: auto;
}
}
.rightimage {
	float:right;
	margin-top:20px;
}
@media screen and (max-width:1015px) {
.rightimage {
	float:none;
	margin-top:0px;
}
#contactPhone {
	float:none;
	margin-top:0px;
}
}
.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}
#container {
	background:#fbfbf8;
	/** mainbackground **/
}
#mainContent {
	max-width: 1140px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	padding-bottom:50px;
	/** mainbackground **/
	background-color:#fbfbf8;
	text-align: left; /* this overrides the text-align: center on the body element. */
	overflow:hidden;
}
 /* tooltip styling. by default the element to be styled is .tooltip  */
.custom-tooltip-styling {
	border-radius: 20px; /** rounded border for menu background bar *****/
	-moz-border-radius: 20px;
    font-size:13px;
    height:50px;
    width:250px;
    padding:10px;
    color:#ffffff;
	background-color:#000000;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	border:none;
}
#sliderBoxBackground {
	/*
	background-image:url(../images/slider-box-background-metallic.jpg);
	*/
	background-color:#fbfbf8;
	padding-top:15px;
}
#sliderBox {
	max-width: 1140px;  /* for responsive design fluid image */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#homeContent {
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	font-size:14px;
	background-color:#fbfbf8;
	font-family: 'Open Sans', Arial;
	overflow:hidden;
}

#homeContent a {
	text-decoration:none;
}
#homeContent h2 {
	margin-top:0px;
}
#homeContent h2 a {
	color:#444444;
	letter-spacing:0px;
	border-bottom:none;
	font-size:1.4em;
}
.homeColumn {
	padding-top:10px;
	padding-left:10px;
	padding-bottom:20px;  /* to ensure space below when right column drops below for narrower screens (responsive design) */
	min-width: 300px;
	float: left;
	margin: 0px;
}
.homeColumnLast {
	padding-top: 10px;
	padding-left:10px;
	max-width: 790px;
	float: left;
	margin: 0px;
}
.homeColumn ul {
	margin:0;
	padding:0;
	list-style:none;
}
.homeColumn li {
	margin:0;
	padding:5px;
	padding-left:0px;
	list-style:none;
	line-height:20px;
	font-family: 'Open Sans', Arial;
	font-size:14px;
}
.homeColumnLast ul {
	margin:0;
	padding:0;
}
.homeColumnLast li {
	margin:0;
	padding:5px;
	padding-left:0px;
	font-size:14px;
	line-height:20px;
	font-family: 'Open Sans', Arial;
}
.priceGuideSection {
	padding:25px;
	padding-top:5px;
	margin-bottom:20px;
	font-size:14px;
	overflow:hidden;
	background-color:#ededed;
	border-radius: 5px; 
	-moz-border-radius: 5px;
}
#otherContent .priceGuideSection ul {
	margin-left:10px;
	padding-left:10px;
}
#otherContent .priceGuideSection li {
	margin-bottom:5px;
}
.priceGuideColumn {
	padding-top:0px;
	padding-left:0px;
	width: 335px;
	margin-right:10px;
	float: left;
	font-size:14px;
	overflow:hidden;
}
#thirdSection {
	padding-bottom:20px;
	padding-top:10px;
	font-size:14px;
	background-color:rgb(248, 149, 16);
	box-shadow: inset 0 67px 75px -75px rgba(0,0,0,0.5);
	overflow: hidden;
}
#thirdSection ul {
	margin:0;
	padding:0;
	list-style:none;
}
#thirdSection li {
	list-style:none;
	font-size:20px;
	line-height:26px;
	font-family: 'Open Sans', Arial;
	font-weight: 300;
	color:#211F1F;
}
#thirdSectionContent {
	max-width: 1100px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	padding-left:20px;
	padding-right:20px;
	z-index:0;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.expandIcon:after{
    transform: rotate(-90deg);
    /* arrow as background here */
}
.expandIcon.exp:after{
    transform: rotate(0deg);
}
#howtoSection {
	padding-top: 0px;
	padding-bottom: 0px;
	z-index:0;
}
#howtoSection h1 {
	color:#ffffff;
	font-size:2.2em;
}
#howtoSection ul li {
	padding-bottom:0.8em;
}
#howtoSection a {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	border-bottom:1px dotted;
}
#howtoSection a:visited {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	border-bottom:1px dotted;
}
.listnumber {
	font-weight:bold;
	font-size:1em;
	padding-right:10px;
}
.form {
	overflow:hidden;
}
#otherContent {
	font-family: 'Open Sans', Arial;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	font-size:16px;
	background-color:#fbfbf8;
	overflow:hidden;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#otherContent a {
	text-decoration:none;
	color:#0095d2;
	font-family: 'Open Sans', Arial;
	font-weight: 400;
}
#otherContent a:visited {
	text-decoration:none;
	color:#0095d2;
	font-family: 'Open Sans', Arial;
	font-weight: 400;
}
#otherContent h3 {
	font-size:18px;
}
footer {
	background:#211F1F;
	clear:both;
	overflow: hidden;
/*	border-top: 4px solid #00F; */
}
#footerContent {
	width: 1100px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 20px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: 'Open Sans', Arial;
/*	font-weight: 300;  */
	overflow: hidden;
}
/*** Footer Font color ***/
#footerContent h3,
#footerContent li,
#footerContent a,
#footerContent a:visited,
#footerBottom {
	color:#f2ede3;
	font-weight:300;
}
/**************************/
#footerContent h3 {
	font-size:1em;
	font-weight:700;
	margin-top:1em;
	margin-bottom:0;
}
#footerContent .footerColumn_1 {
	font-size: 0.8em;
	padding: 0 10px 3em 0;
	width: 220px;
	float: left;
	margin:0;
	line-height:1.5;
}
#footerContent .footerColumn_2 {
	font-size: 0.8em;
	padding: 0 10px 3em 0;
	width: 310px;
	float: left;
	margin:0;
	line-height:1.5;
}
#footerContent .footerColumn_3 {
	font-size: 0.8em;
	padding: 0 10px 3em 0;
	width: 220px;
	float: left;
	margin:0;
	line-height:1.5;
}
#footerContent .footer_right {
	padding:0;
	margin-top:30px;
	float:right;
}
#footerContent ul {
	padding:0;
	margin:0;
}
#footerContent li {
	padding:0;
	margin:0;
	list-style:none;
}
#footerContent a {
	text-decoration:none;
}
#footerContent a:visited {
}
#footerContent a:hover {
	color:#0095d2;
	text-decoration:none;
}
.footerlogo {
	padding-right:5px;
	padding-left:0px;
	float:right;
}
#footerBottom {
    float: left;
    width: 100%;
    margin-top: 5px;
}
.copyright {
    font-size: .8em;
    line-height: 25px;
    float: left;
    width: 100%;
}
.AAW_wrapper {
    text-align: right;
    float: right;
	font-weight:300;
}
.webdevlogo {
    line-height: 25px;
}
#footerContent .webdevlogo a {
	color:#f2ede3;
}
@media screen and (max-width:920px) {
#footerContent {
	width: auto;
}
}
/*** Social Media ***/
#socialmedia {
	margin-top:30px;
}
.social_icon {
	padding-right:10px;
	padding-top:20px;
}
#socialmedia a span {
	display: inline-block;
	width: 33px;
	height: 33px;
	float: none;
	border: solid 3px #ffffff;
	border-radius: 25px;
	line-height: 37px;
	text-align: center;
	margin-right: 10px;
}
#socialmedia a span i {
	color: #ffffff; 
	font-size: 16px;
}

#socialmedia a:hover * {
	color: #0095d2; 
	border-color: #0095d2;
}

/********************/
.contactdisclaimer {
	font-size:0.8em;
	color:#211F1F;
}
.contactMandatoryField {
	font-weight:normal;
	font-size:1em;
	margin-left:2px;
}
.contactMandatoryNote {
	font-size:0.9em;
}
.contactLayoutTable {
	border:none;
}
.contactLayoutTable tr {
	vertical-align:top;
}
.contactLayoutTable td {
	padding-bottom:20px;
	padding-right:20px;
}
.tableHeading {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:400;
}
#contactimage {
	padding-top:10px;
	width:auto;
}
/*** Contact Page Form Divs are side by side ***/
#otherContentLeftColumn {
	width:470px;
	margin-right:30px;
	overflow:hidden;
	float:left;
}
#otherContentRightColumn {
	color:#000000;
	margin-top:0px;
	width:450px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	overflow:hidden;
	float:right;
}
@media screen and (max-width:1020px) {
#otherContentLeftColumn {
	width: auto;
	float:none;
}
#otherContentRightColumn {
	float:none;
}
}
#otherContent .form {
	color:#000000;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:10px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
}
#otherContent .form p {
	margin-top:0.5em;
	margin-bottom:0.5em;
}
/***** Contact Form **************/
.button {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	color:#ffffff;
	background-color:#00F;
	border:none;
	font-size:0.9em;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	border-radius: 5px; /** rounded border for menu background bar *****/
	-moz-border-radius: 5px;
	width:100%;
}
.form .button {
	margin-right:5px;
}
input[type=text] {
    width: 425px;
}
textarea[id=contact_message] {
    width: 425px;
}
input[id=answer] {
    width: 335px;;
}
@media screen and (max-width:480px) {
input[type=text] {
    width: 240px;
}
textarea[id=contact_message] {
    width: 240px;
}
input[id=answer] {
    width: 150px;;
}
#otherContentRightColumn {
	width:265px;
}
}
input.button:hover {
	background-color:#3C3CFF;
	color: #ffffff;
	cursor: pointer;
}
.quoteForm {
	font-size: 15px; 
	font-family:Calibri, Arial, Helvetica, sans-serif;
	border-radius: 3px; /** rounded border for menu background bar *****/
	-moz-border-radius: 3px;
/*	border:none; */
	border: 1px solid #CCC;
	padding:10px;
	overflow:hidden;
	margin-left:2px;
}
.equation {
	font-size: 15px; 
	font-family:Calibri, Arial, Helvetica, sans-serif;
	border-radius: 3px; /** rounded border for menu background bar *****/
	-moz-border-radius: 3px;
	border: 1px solid #CCC;
	padding:10px;
	margin-left:2px;
	margin-right:5px;
	background-color:#ffffff;
	color:#000000;
	font-weight: bold;
	cursor:default;
	width:60px;
	float:left;
}
.services {
	margin-top:0px;
	margin-bottom:35px;
}
/*** Google Map size ***/
#map-canvas {
        margin: 0;
        padding: 0;
        height: 300px;
}
/** slide in animation **/
.page-row {
	font-size:16px;
	background-color:#fbfbf8;
	text-align: left; /* this overrides the text-align: center on the body element. */
	overflow:hidden;
	display:block;
}
.page-row a {
	text-decoration:none;
	color:#000000;
}
.page-row a:visited {
	text-decoration:none;
	color:#000000;
}
.left-column {
	float:left;
}
.right-column {
	float:left;
}
.animate {
	background-color:#000;
	max-width:440px;
	margin-left: 17px;
	margin-bottom: 17px;
/*	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow:         0 1px 3px rgba(0, 0, 0, 0.3);
	messes up font on caption in Firefox */
	visibility:hidden;
}
@media screen and (max-width:920px) {
.animate {
	margin-right: 17px;
}
.left-column {
	float:none;
}
.right-column {
	float:none;
}
}
.module:nth-child(even) {
  margin-right: 0;
}
.come-in {
  transform: translateY(150px);
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.6s;
}
.already-visible {
  transform: translateY(0);
  animation: none;
}
@keyframes come-in {
  to {transform: translateY(0);}
}
@-webkit-keyframes come-in {
  to {transform: translateY(0);}
}
.slide-caption {
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#000;
	padding-left:20px;
	text-align:left;
	left:0;
	right:0;
	bottom:0;
	overflow:hidden;
}
.slide-caption h1, 
.slide-caption h2,
.slide-caption h3,
.slide-caption h4,
.slide-caption p,
.slide-caption {
	font-weight: 400;
	color:#fff !important;
	margin-top:0px;
	margin-bottom:0px;
}
.slide-caption h1 a, 
.slide-caption h2 a,
.slide-caption h3 a,
.slide-caption h4 a,
.slide-caption p a,
.slide-caption a {
	color:#0CF !important;
	text-decoration:none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.slide-caption a:hover {
	color:#ff9900 !important;
	text-decoration:none;
}
/*********** Flexslider (start) **************/
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme (edited by ML)
*********************************/
@media screen and (max-width:920px) {
.flex-direction-nav .flex-next {
	opacity: 0.8;
	right:0;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.flex-direction-nav .flex-prev {
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	left:0;
}
}
/*********** Flexcaption *******************/
.flex-caption {
	margin:0; 
	background:#000;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	padding-left:20px;
	padding-right:40px;
	position:absolute;
	text-align:right;
	right:0;
	left:0;
	bottom:0;
}
.flex-caption-light {
	background:none; !important;
}
.flex-caption h1, 
.flex-caption h2,
.flex-caption h3,
.flex-caption h4,
.flex-caption p,
.flex-caption {
	color:#fff !important;
}
.flex-caption-light h1, 
.flex-caption-light h2,
.flex-caption-light h3,
.flex-caption-light h4,
.flex-caption-light p,
.flex-caption-light {
	color:#000 !important;
}
.flex-caption h1 a, 
.flex-caption h2 a,
.flex-caption h3 a,
.flex-caption h4 a,
.flex-caption p a,
.flex-caption a {
	color:#0CF !important;
	text-decoration:none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.flex-caption a:hover {
	color:#ff9900 !important;
	text-decoration:none;
}
@media screen and (max-width:764px) {
.flex-caption {
	filter: none;
	text-align:right;
	padding-left:10px;
	padding-right:20px;
	margin-top:5px;
}
.flex-caption h1, 
.flex-caption h2,
.flex-caption h3,
.flex-caption h4,
.flex-caption p,
.flex-caption {
	padding-bottom:1px;
}
.flex-caption h3 {
	font-size:0.9em;
}
}
/*********** Flexslider (end) **************/
#portfolio {
	overflow:hidden;
}
/*** DA Thumbs Animation for Portfolio ***/
.da-thumbs {
	list-style: none;
	position: relative;
	margin: 20px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 10px;
	background: #fff;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
/*	background: #0095d2; */
/*	background: rgba(0,149,210,0.7); */
	background: rgba(248,149,16,0.9);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}
/***************************/
/*** ISSCA addons ***/
.text-section {
	width:80%;
}
.hall-hire-tables {
	width:80%;
    border-collapse: collapse;
	margin-top: 30px;
}
.hall-hire-tables th,
.hall-hire-tables td  {
	padding: 10px;
	margin:0;
	border: 1px solid black;
}
.hall-hire-tables td {
	vertical-align: top;
}
.hall-hire-tables ul {
	margin:0;
	padding:0;
	margin-left:20px;
}
.hall-hire-tables li {
	padding-bottom:5px;
}
.hall-hire-pic {
	float:left;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:20px;
}
.hall-hire-pic img {
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.67);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.67);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.67);
}
.copyrightDelimiter {
	padding-left:3px;
	margin-top:-2px;
}
@media screen and (max-width:920px) {
	.text-section {
	width:100%;
}
	.hall-hire-tables {
	width:100%;
	font-size: 0.8em;
}
}